@charset "utf-8";
/* CSS Document */

body{font-family:arial, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #666666;
		}
	h1{ font-family: 'Lato',Trebuchet MS,Helvetica,Arial,sans-serif; font-size: 30px; font-weight: normal;  color: #666666; }
	h2{font-family: 'Lato',Trebuchet MS,Helvetica,Arial,sans-serif; font-size: 22px; font-weight: bold; color: #666666; }
	h3{ font-family: 'Lato',Trebuchet MS,Helvetica,Arial,sans-serif; font-size: 18px; font-weight: bold; color: #666666; }
	h4{font-family: 'Lato',Trebuchet MS,Helvetica,Arial,sans-serif;font-size: 16px; font-weight: bold; color: #666666; }
	h5{ font-family: 'Lato',Trebuchet MS,Helvetica,Arial,sans-serif; font-size: 15px; font-weight: bold; color: #666666; }
	h6{font-family: 'Lato',Trebuchet MS,Helvetica,Arial,sans-serif; font-size: 14px; font-weight: bold; color: #666666; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited  { font-weight: inherit; color: inherit; }
	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, 
	a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 { color: #666666; }
	
	.callus{ font-family: helvetica, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #999999 !important; }
	a, a:visited{ color: #269ccb; }
	a:hover, a:focus{ color: #666666; }
	#infobar{ position: fixed; }
	/* General ------------------------------------------------------------------------ */
	
	.float-right{ float:right;}
	.quote-first-page{ /*padding:7% 0 0 0;*/ line-height:26px; font-family:arial, Arial, Helvetica, sans-serif !important;}
	.quote-first-page span{ font-style:italic; font-size:15px;}
.tp-caption{
font-family: 'Lato',Trebuchet MS,Helvetica,Arial,sans-serif !important;
font-style: normal !important;
font-variant: normal !important;
font-size-adjust: none !important;
font-stretch: normal !important;
-x-system-font: none !important;
-moz-font-feature-settings: normal !important;
-moz-font-language-override: normal !important;
}
.grey_border{
width:100%;
height:1px;
background:#e4e4e4;
margin: 0px;
padding: 0px;
border: 0px none;
vertical-align: baseline;
}
.warning{
color:#000 !important;
}
.admintext{
    width:650px !important;
}
.blueCategory{
    color: #269ccb;
}
/*
.big-excerpt{
    width:556px !important;
}
*/
	
	/* Top Bar ------------------------------------------------------------------------ */
	
	#topbar{ background: #ffffff; border-bottom: 1px solid #efefef; }
	#topbar .callus { color: #999999; }
	#topbar .callus a { color: #999999; }
    #topbar .callus a:hover { color: #333333; }
        
    @media only screen and (max-width: 767px) {
		#topbar .callus{ background: #efefef; }	
	}
    
    /* Header ------------------------------------------------------------------------ */  
    
    #header { background: #ffffff; height: 90px; }
	#header .logo{ margin-top: 0px; margin-bottom: 0px; }
	.logo a{ font-size:24px; line-height:90px;}
	#header .select-menu{ background: #ffffff; }
	#navigation ul li { height: 90px; }
    #navigation ul li a { height: 87px; line-height: 90px; }
    #navigation .sub-menu{ top:87px; }
	#header-searchform{ margin-top: 31px; }
	
	/* Navigation ------------------------------------------------------------------------ */ 
	
	#navigation ul li a { font-family: helvetica, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #666666; }
	#navigation ul li a:hover { color: #FFF; border-color: #269ccb; background-color:#269ccb; }
    #navigation li.current-menu-item a,
	#navigation li.current-menu-item a:hover,
	#navigation li.current-page-ancestor a,
	#navigation li.current-page-ancestor a:hover,
	#navigation li.current-menu-ancestor a,
	#navigation li.current-menu-ancestor a:hover,
	#navigation li.current-menu-parent a,
	#navigation li.current-menu-parent a:hover,
	#navigation li.current_page_ancestor a,
	#navigation li.current_page_ancestor a:hover { color: #FFF; border-color: #269ccb; background-color:#269ccb; }
	#navigation .sub-menu{ background: #999999 !important; border-color: #555555; }
	#navigation .sub-menu li a,
    html body #navigation .sub-menu li .sub-menu li a,
    html body #navigation .sub-menu li .sub-menu li .sub-menu li a { font-family: arial, Arial, Helvetica, sans-serif; /* normal Body font for Dropdowns */ font-size: 13px; font-weight: normal; color: #dedede; }
    #navigation .sub-menu li{ border-color: #a5a5a5; }
    #navigation .sub-menu li a:hover,
    #navigation .sub-menu li .sub-menu li a:hover,
    #navigation .sub-menu li.current-menu-item a,
    #navigation .sub-menu li.current-menu-item a:hover,
    #navigation .sub-menu li.current_page_item a,
    #navigation .sub-menu li.current_page_item a:hover { color: #ffffff !important; }
    #title {
    	background: #FFFFFF;
	    background-image: linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	    background-image: -o-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	    background-image: -moz-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	    background-image: -webkit-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	    background-image: -ms-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	    border-bottom: 1px solid #e4e4e4;
	    border-top: 1px solid #e4e4e4;
	}
	#title h1 { font-family: helvetica, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #666666; }
    #title h2 { font-family: helvetica, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal; color: #aaaaaa; }
    #title #breadcrumbs { color: #aaaaaa; }
    #title #breadcrumbs a { color: #aaaaaa; }
    #title #breadcrumbs a:hover { color: #269ccb; }
    #alt-title h1 { background: #269ccb; font-family: helvetica, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #ffffff; }
    #alt-title h2 { background: #ffffff; font-family: helvetica, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal; color: #999999; }
    #alt-breadcrumbs, #no-title { background: #ffffff;border-bottom: 1px solid #e4e4e4; color: #999999; }
    #no-title  #breadcrumbs{ color: #999999 }
    #alt-breadcrumbs a, #no-title #breadcrumbs a { color: #999999 }
    #alt-breadcrumbs a:hover, #no-title #breadcrumbs a:hover { color: #269ccb }
    
    #sidebar .widget h3 { font: bold 15px helvetica, Arial, Helvetica, sans-serif; color: #666666; }
    
    /* Twitter Bar ------------------------------------------------------------------------ */ 
    
    #twitterbar {font-family: helvetica, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #ffffff; background: #269ccb; }
    #twitterbar .twitterpost a { color: #ffffff; }
        
    /* Footer ------------------------------------------------------------------------ */  
    
    #footer{ border-top: 10px solid #333333; }  
	#footer, #infobar { border-top-color: #333333; background: #444444; color:#999999; }
	#footer a, #infobar a{ color:#999999; }
	#footer a:hover, #infobar a:hover{ color:#ffffff; }
	#footer .widget h3, #infobar .widget h3 { font-family: arial, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold !important; color: #ffffff !important; border-bottom:1px solid #555555; }
	#infobar .no-widgets{ color:#999999; }
	
	/* Copyright ------------------------------------------------------------------------ */  
	        
	#copyright { background: #222222; color: #777777; }
	#copyright a { color: #888888; }
	#copyright a:hover { color: #ffffff; }
	    
	/* Forms ------------------------------------------------------------------------ */  
	    
	input[type="text"], input[type="password"], input[type="email"], textarea, select, button, input[type="submit"], input[type="reset"], input[type="button"] { font-family: arial, Arial, Helvetica, sans-serif; font-size: 13px; }
	    
	/* Accent Color ------------------------------------------------------------------------ */ 

	::selection { background: #269ccb }
	::-moz-selection { background: #269ccb }
	.highlight { color: #269ccb }
	.post-icon { background: #269ccb }
	.single .post-tags a:hover { background: #269ccb; border-color: #269ccb; }
	#pagination a:hover { border-color: #269ccb; background: #269ccb; }
	#filters ul li a:hover { color: #269ccb }
	#filters ul li a.active { color: #269ccb }
	.portfolio-item:hover .portfolio-title { background: #269ccb; border-color: #269ccb; }
	.projects-nav a:hover,
	.post-navigation a:hover { background-color: #269ccb }
	.sidenav li a:hover { color: #269ccb }
	.sidenav li.current_page_item a { border-left-color: #269ccb; color: #269ccb; }
	#back-to-top a:hover { background-color: #269ccb }
	.widget_tag_cloud a:hover { background: #269ccb; border-color: #269ccb; }
	.widget_flickr #flickr_tab a:hover { background: #269ccb; border-color: #269ccb; }
	.widget_portfolio .portfolio-widget-item .portfolio-pic:hover { background: #269ccb; border-color: #269ccb; }
	#footer .widget_tag_cloud a:hover,
	#infobar .widget_tag_cloud a:hover { background: #269ccb; border-color: #269ccb; }
	#footer .widget_flickr #flickr_tab a:hover,
	#infobar .widget_flickr #flickr_tab a:hover { background: #269ccb; border-color: #269ccb; }
	#footer .widget_portfolio .portfolio-widget-item .portfolio-pic:hover,
	#infobar .widget_portfolio .portfolio-widget-item .portfolio-pic:hover { background: #269ccb; border-color: #269ccb; }
	.flex-direction-nav a:hover { background-color: #269ccb }
	a.button.alternative-1 { background: #269ccb; border-color: #269ccb; }
	.gallery img:hover { background: #269ccb; border-color: #269ccb !important; }
	.skillbar .skill-percentage { background: #269ccb }
	.latest-blog .blog-item:hover h4 { color: #269ccb }
	.tp-caption.big_colorbg{ background: #269ccb; }
	.tp-caption.medium_colorbg{ background: #269ccb; }
	.tp-caption.small_colorbg{ background: #269ccb; }
	.tp-caption.customfont_color{ color: #269ccb; }
	.tp-caption a { color: #269ccb; }
	.tp-leftarrow:hover,
	.tp-rightarrow:hover { background-color: #269ccb; }